*{
    font-family:  -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    margin: 0px;
    box-sizing: border-box;
    /* background-color: rgb(245,245,245); */
}

#footer-child1{
    display: flex;
    font-size: 12px;
    color: rgb(0,145,186);
}
#footer-child1 >div:last-child{
    display: flex;
    padding:  20px;
    width: 100%;
}
#footer-child1 >div:last-child>div:nth-child(1){
    width: 16%;
    /* border: 1px solid red; */
    padding: 0px 20px;
}
#footer-child1 >div:last-child>div:nth-child(2){
    width: 28%;
    padding:0px 20px;
}
#footer-child1 >div:last-child>div:nth-child(3){
    width: 28%;
    padding:0px 20px;
}
#footer-child1 >div:last-child>div:nth-child(4){
    width: 28%;
    padding:0px 20px;
}
#footer-child1 >div:last-child>div>p{
    cursor: pointer;
}


@media only screen and (min-width:480px) and (max-width:980px){
    #footer-child1{
        display: flex;
        flex-direction: column;
    }

}
@media only screen and (min-width:280px) and (max-width:479px){
    #footer-child1{
        display: flex;
        flex-direction: column;
    }
    #footer-child1 >div:last-child{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 0px;
    }
    p{
        white-space: 0.2;
    }
    #footer-child1 >div>:last-child>div{
        padding: 0px;
    }
    #footer-child1 >div:last-child>div:nth-child(1),#footer-child1 >div:last-child>div:nth-child(2),#footer-child1 >div:last-child>div:nth-child(3),
    #footer-child1 >div:last-child>div:nth-child(4){
        box-sizing: border-box;
        width: 100%;
    }
}